/* CSS Document */



/*----------------------------
* メニュー開閉ボタン
*----------------------------*/
.menu-btn{
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 100;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #60a4da;
  color: #fff;
}

.menu__line{
    background: #fff;
    display: block;
    height: 1px;
    position: absolute;
    transition:transform .3s;
    width: 60%;
}
.menu__line--center{
    top: 15px;
}
.menu__line--bottom{
    bottom: 15px;
}
.menu__line--top.active{
    top: 25px;
    transform: rotate(45deg);
}
.menu__line--center.active{
    transform:scaleX(0);
}
.menu__line--bottom.active{
    bottom: 24px;
    transform: rotate(135deg);
}

/*----------------------------
* メニュー本体
*----------------------------*/
.menu{
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #60a4da;
}
.menu__item{
  width: 100%;
  height: auto;
  padding: 0.7em;
  text-align: center;
  color: #fff;
  box-sizing: border-box;
}

.menu__item a{
  color: #fff;
  font-weight: bold;
}

.menu__item img{
    width: 160px;
    height: auto;
    margin-bottom: 30px;
} 

/*----------------------------
* アニメーション部分
*----------------------------*/

/* アニメーション前のメニューの状態 */
.menu{
  transform: translateX(100vw);
  transition: all .3s linear;
}
/* アニメーション後のメニューの状態 */
.menu.is-active{
  transform: translateX(0);
}

